SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Typedefs
NativeTypes.h File Reference

Go to the source code of this file.

## Typedefs

typedef unsigned char | uint8_t
typedef unsigned short | uint16_t
typedef unsigned __int32 | uint32_t
typedef signed char | int8_t
typedef signed short | int16_t
typedef __int32 | int32_t
typedef unsigned long long int | uint64_t
typedef signed long long | int64_t

## Typedef Documentation

typedef signed short int16_t

Definition at line 26 of file NativeTypes.h.

typedef __int32 int32_t

Definition at line 27 of file NativeTypes.h.

typedef signed long long int64_t

Definition at line 29 of file NativeTypes.h.

typedef signed char int8_t

Definition at line 25 of file NativeTypes.h.

typedef unsigned short uint16_t

Definition at line 23 of file NativeTypes.h.

typedef unsigned __int32 uint32_t

Definition at line 24 of file NativeTypes.h.

typedef unsigned long long int uint64_t

Definition at line 28 of file NativeTypes.h.

typedef unsigned char uint8_t

Definition at line 22 of file NativeTypes.h.